How to install libjim0.76 on Debian Unstable (Sid)